[Common]
DEFAULT_PREFIX = fxid1b

[General Setting]
SUPPORT_FEATURE=NONE
SUPPORT_CONNECTIONTYPE=USB,NET
NET_TYPE=WIRED

[Setting]
MODEL_NAME_NUM=2
MODEL_NAME_0=ApeosPort Print C4570
MODEL_NAME_1=ApeosPort Print C5570
SUPPORT_MANUFACTURER=FUJI XEROX
WebPack=1

[SW Discovery]
WSD_EXE=OFF

[LANGUAGE]
lan0=1041

[Net Prn Search]
SYSOBJECTID_NUM=2
SYSOBJECTID_0="1.3.6.1.4.1.297.1.11.93.1.41.3.1."
SYSOBJECTID_1="1.3.6.1.4.1.297.1.11.93.1.41.3.2."

[USB Prn Search]
USB_ID_NUM=2
USB_ID_0=""FUJI XEROX ApeosPort Print C4570""
USB_ID_1=""FUJI XEROX ApeosPort Print C5570""

LOCATION_INFO_NUM=2
LOCATION_INFO_0="ApeosPort Print C4570"
LOCATION_INFO_1="ApeosPort Print C5570"

;[WSD] stands for [Web Services on Devices].
